Subject: experimental geometry (correction)

From: [email-masked] (Brad Thompson)
Date: Tue, 23 Aug 94 17:49:23 CDT

Sorry.  In my message on "exerimental geometry" this morning I said:

> What's "better" depends on the molecule and what information you want.
> First off, ED and XRay give you gas-phase, i.e. isolated molecule, info,
> which may or may not be what you want.  Also, neither can handle large
> species.

I meant to say, 

... ED and MW, in contrast to XRay, give you gas-phase, i.e., isolated
molecule, info. ....

A classic case of the fingers getting behind the brain.  Thanks to Gary
Newton for calling this to my attention promptly.

                    | H. Bradford Thompson   [Brad]
[email-masked]       | Scholar in Residence, Chemistry & Physics
                    | Gustavus Adolphus College, St. Peter MN 56082-1498